package com.ym.mec.biz.dal.dto;

//进行中加学员参数拓展
public class CalenderAddStudent {

    private String classGroupIds;

    private Integer studentIds;

    public String getClassGroupIds() {
        return classGroupIds;
    }

    public void setClassGroupIds(String classGroupIds) {
        this.classGroupIds = classGroupIds;
    }

    public Integer getStudentIds() {
        return studentIds;
    }

    public void setStudentIds(Integer studentIds) {
        this.studentIds = studentIds;
    }
}
